Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures | Macros
timev.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | vtm

## Macros
#define | TIME_SCALE 1000000000

## Macro Definition Documentation

#define TIME_SCALE 1000000000

Definition at line 19 of file timev.h.

Referenced by rb_time_magnify(), rb_time_succ(), rb_time_unmagnify(), rb_time_unmagnify_to_float(), split_second(), time_mdump(), time_mload(), time_nsec(), time_s_at(), time_subsec(), time_to_i(), time_usec(), timespec2timew(), timew2timespec(), timew2timespec_exact(), timew_out_of_timet_range(), usec2subsecx(), validate_vtm(), and vtm_add_offset().